Bug 117407 - printer vendor list display error in system-config-printer
Summary: printer vendor list display error in system-config-printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 17:56 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.7.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 17:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of printer vendor list (100.91 KB, image/png)
2004-03-03 17:56 UTC, Bernd Bartmann
no flags Details

Description Bernd Bartmann 2004-03-03 17:56:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When you try to select a printer vendor a huge list with all the
vendors is displayed. There is large empty area at the top of list
list. Please have a look at the attached screenshots to see the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run system-config-printer
2. select a printer vendor
3.
    

Additional info:

Comment 1 Bernd Bartmann 2004-03-03 17:56:41 UTC
Created attachment 98252 [details]
screenshot of printer vendor list

Comment 2 Tim Waugh 2004-03-03 18:05:18 UTC
I think that is really a GTK+ problem, but perhaps a different widget
would be more appropriate anyway.  How about a widget like the model
selection one, with a scrollbar?

Comment 3 Bernd Bartmann 2004-03-03 18:07:14 UTC
Sounds good to me.

Comment 4 John Thacker 2006-10-29 22:46:59 UTC
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.

Comment 5 John Thacker 2007-01-13 17:39:48 UTC
This is fixed and looks much better in the the 0.7.x series of s-c-p, which is
really nice.  I'm not sure exactly when it got fixed, but I think that this can
be safely closed.


Note You need to log in before you can comment on or make changes to this bug.